Follow-up Comment #1, patch #4792 (project freeciv):

S2_5 version is correct for TRUNK also as patch #4793 is about to remove
gui-sdl2/alphablit.c. Forgot the earlier TRUNK version.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?4792>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to